/* ******************** reserv1.html ******************** */
#contents { margin: 80px auto 0; text-align: center; }
.title { width: 100%; height: 330px; padding: 80px 0; background: url(../img/reserv_bg.jpg) no-repeat; }
.title h1 { font-size: 40px; font-weight: 400; color: #fff; }
.title p { padding-top: 8px; font-size: 18px; color: #fff; }
.reserv { margin: 100px auto; text-align: center; }
.reserv h1 { font-size: 40px; font-weight: 300; }
input:focus { outline: none; }
select { outline: none; }

.con1 { position: relative; margin-top: 100px; text-align: left; }
.con1 p { font-size: 18px; }
.text1 { width: 20px; height: 16px; line-height: 16px; margin-right: 10px; padding: 8px 12px; background: #244c70; color: #fff; }
.line1 { width: 100%; height: 2px; margin: 30px 0; background: #ddd; }
.con1 input { margin-right: 10px; font-size: 16px; }
.con1 input:last-child { margin-left: 20px; }

/* 팝업메뉴 */
.help { position: absolute; left: 14%; top: 0; line-height: 16px; font-size: 28px; cursor: pointer; color: #244c70; }
.pop { display: none; border: 1px solid #244c70; margin-top: 20px; padding: 20px; background: #fff; text-align: left; }
.tour h3 { margin-bottom: 8px; }
.tour p { font-size: 14px; }
.tour strong { display: block; padding: 20px 0; font-size: 14px; }
.tour .text3 { margin-top: 30px; }
.tour .text4 { margin-left: 10px; font-size: 14px; font-weight: normal; color: #888; }

.con2 { margin: 60px 0; text-align: left; }
.con2 p { font-size: 18px; margin-bottom: 10px; }
.c_left { float: left; width: 45%; margin-right: 50px; }
.con2 input { height: 40px; border: 1px solid #ddd; border-radius: 5px; padding: 8px 12px; font-size: 0.9rem; font-family: 'Moto sans KR'; font-weight: 300; }
.c_right { float: left; width: 45%; }
.con2 select { height: 40px; border: 1px solid #ddd; border-radius: 5px; padding: 8px 20px; font-size: 0.9rem; font-family: 'Moto sans KR'; font-weight: 300; }

.line2 { width: 100%; height: 1px; background: #ddd; margin-bottom: 60px; }
.btn2 { display: inline-block; padding: 5px 30px; background: #333; }
.btn2:hover { background: #244c70; }
.btn2 a { font-size: 20px; font-weight: 300; color:#fff; }

.border { margin-top: 60px; padding: 40px; border: 1px solid #ddd; text-align: left; background: #f9f9f9; }
strong { display: inline-block; margin-bottom: 10px; font-size: 16px; color: #244c70; }
strong img { height: 20px; margin: 0 10px 10px 0; }
.note:last-child { margin-top: 50px; }
.note p { line-height: 2; color: #666; }
.note p i { margin-right: 6px; line-height: 2; color: #666; }
.note span { display: block; line-height: 2; margin-left: 20px; color: #666; }


/* ******************** reserv2.html ******************** */
.bg { margin-top: 100px; background: #f9f9f9; padding: 60px 0; }
.bg h3 { font-size: 16px; font-weight: 400; }
.line { width: 60%; height: 1px; margin: 50px auto; background: #ddd; }
.res { width: 60%; margin: 0 auto; }
.re_left { float: left; width: 50%; }
.re_right { float: left; width: 50%; }
.res strong { display: block; padding: 0 0 10px 22px; font-size: 16px; text-align: left; }
.res input { width: 320px; padding: 12px; border: 1px solid #ddd; border-radius: 5px; }
.btn { display: inline-block; padding: 5px 30px; background: #244c70; transition: .6s; }
.btn:hover { transform: translateX(10px); }
.btn a { font-size: 20px; font-weight: 300; color:#fff; }

/* ＊＊＊＊＊＊＊＊＊＊ 반응형 ＊＊＊＊＊＊＊＊＊＊ */
/* Tablet */
@media all and (max-width:1024px) {
    /* reserv1 */
    #contents { margin: 60px auto 0; }
    .help { left: 17%; }
    /* reserv2 */
    .line { width: 80%; }
    .res { width: 80%; }
    
}

/* Mobile1 */
@media all and (max-width:780px) {
    /* reserv1 */
    .help { left: 23%; }
    /* reserv2 */
    .line { width: 90%; }
    .res { width: 90%; }
    .res input { width: 290px; }
    
}

/* Mobile2 */
@media all and (max-width:430px) {
    /* reserv1 */
    .title { height: 240px; }
    .reserv { margin: 60px auto; }
    .con1 { margin-top: 60px; }
    .help { left: 42%; }
    .c_left { margin-right: 40px; }
    /* reserv2 */
    .bg { margin-top: 60px; }
    .bg h3 { width: 90%; margin: 0 auto; }
    .re_left { width: 100%; margin-bottom: 40px; }
    .re_right { width: 100%; }
    
}

/* Mobile3 */
@media all and (max-width:380px) {
    /* reserv1 */
    .help { left: 48%; }
    .c_left { margin-right: 30px; }
    /* reserv2 */
    
}

/* Mobile4 */
@media all and (max-width:320px) {
    /* reserv1 */
    .help { left: 56%; }
    .c_left { margin: 0 40px 20px 0; }
    /* reserv2 */
    .res input { width: 250px; }
}